@charset "UTF-8";

/*お気軽にご相談ください*/
h1 {
	background-image: url(../img_home/top_information.png);
	background-repeat: no-repeat;
	float: left;
	width: 96%;
	margin-top: 38px;
	margin-left: 2%;
	padding-left: 112px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 22px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.3em;
	font-weight: bold;
	letter-spacing: 0.05em;
}
@media screen and (max-width : 820px){
	h1 {
		font-size: 18px;
	}
}
@media screen and (max-width : 680px){
	h1 {
		padding-left: 0px;
		background-image: none;
	}
}
@media screen and (max-width : 560px){
	h1 {
		font-size: 16px;
	}
}
h1 span {
	font-size: 12px;
	float: right;
	font-weight: normal;
	letter-spacing: 0;
}


/*お知らせ・トピックス／建築現場レポート*/
.news {
	float: left;
	width: 100%;
	margin-top: 38px;
}
.news .detaild {
    margin-top: 20px;
    float: left;
}
.news .detaild p {
    line-height: 1.8em;
}

.topics {
	background-image: url(../img_home/h2_topics.png);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-left: 32px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.report {
	background-image: url(../img_home/h2_report.png);
	background-repeat: no-repeat;
	float: left;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 10px;
	padding-left: 32px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.report span {
	color: #d96d00;
}

@media screen and (max-width : 479px) {
	/*左記事*/
	.box_left {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_left_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_left_img img {
		width: 100%;
		position: relative;
	}
	.box_left_cate_a {
		float: left;
		position:absolute;
		top: 10px;
		left: 10px;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_left_cate_b {
		display: none;
	}
	.box_left_detaild {
		float: left;
		width: 100%;
		font-size: 14px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_left_day {
		float: left;
		width: 100%;
		font-size: 14px;
		margin-top: 4px;
		text-align: left;
	}
	
	/*右記事*/
	.box_right_all_01 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_01 {
		float: left;
		width: 100%;
	}
	.box_right_01_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_right_01_img img {
		width: 100%;
		position: relative;
	}
	.box_right_01_cate_a {
		float: left;
		position:absolute;
		top: 10px;
		left: 10px;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_01_cate_b {
		display: none;
	}
	.box_right_01_detaild {
		float: left;
		width: 100%;
		font-size: 14px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_right_01_day {
		float: left;
		width: 100%;
		font-size: 14px;
		margin-top: 4px;
		text-align: left;
	}
	.box_right_02 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_02_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_right_02_img img {
		width: 100%;
		position: relative;
	}
	.box_right_02_cate_a {
		float: left;
		font-size: 12px;
		position:absolute;
		top: 10px;
		left: 10px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_02_cate_b {
		display: none;
	}
	.box_right_02_detaild {
		float: left;
		width: 100%;
		font-size: 14px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_right_02_day {
		float: left;
		width: 100%;
		font-size: 14px;
		margin-top: 4px;
		text-align: left;
	}
	
	.box_right_all_02 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_03 {
		float: left;
		width: 100%;
	}
	.box_right_03_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_right_03_img img {
		width: 100%;
		position: relative;
	}
	.box_right_03_cate_a {
		float: left;
		font-size: 12px;
		text-align: center;
		position:absolute;
		top: 10px;
		left: 10px;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_03_cate_b {
		display: none;
	}
	.box_right_03_detaild {
		float: left;
		width: 100%;
		font-size: 14px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_right_03_day {
		float: left;
		width: 100%;
		font-size: 14px;
		margin-top: 4px;
		text-align: left;
	}
	
	.box_right_04 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_04_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_right_04_img img {
		width: 100%;
		position: relative;
	}
	.box_right_04_cate_a {
		float: left;
		position:absolute;
		top: 10px;
		left: 10px;
		font-size: 12px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_04_cate_b {
		display: none;
	}
	.box_right_04_detaild {
		float: left;
		width: 100%;
		font-size: 14px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_right_04_day {
		float: left;
		width: 100%;
		font-size: 14px;
		margin-top: 4px;
		text-align: left;
	}
}

/*各記事リンク*/
.box_left {
	position: relative;
}
.box_left a {
	color: #0070c0;
	text-decoration: underline;
}
.box_left a:visited {
	color: #0070c0;
	text-decoration: underline;
}
.box_left a:active {
	color: #0070c0;
	text-decoration: underline;
}
.box_left a:hover {
	color: #cc0000;
	text-decoration: underline;
}
.box_left_img {
	position: relative;
}
.box_left_cate {
	position: relative;
}
.box_left_detaild {
	position: relative;
}
.box_left_day {
	position: relative;
}
/*
.box_left a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
.box_left a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
.box_right_all_01 a {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_01 a:visited {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_01 a:active {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_01 a:hover {
	color: #cc0000;
	text-decoration: underline;
}
.box_right_all_02 a {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_02 a:visited {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_02 a:active {
	color: #0070c0;
	text-decoration: underline;
}
.box_right_all_02 a:hover {
	color: #cc0000;
	text-decoration: underline;
}

.box_right_01 {
	position: relative;
}
.box_right_01_img {
	position: relative;
}
.box_right_01_cate {
	position: relative;
}
.box_right_01_detaild {
	position: relative;
}
.box_right_01_day {
	position: relative;
}
/*
.box_right_01 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
.box_right_01 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
.box_right_02 {
	position: relative;
}
.box_right_02_img {
	position: relative;
}
.box_right_02_cate {
	position: relative;
}
.box_right_02_detaild {
	position: relative;
}
.box_right_02_day {
	position: relative;
}
/*
.box_right_02 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
.box_right_02 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
.box_right_03 {
	position: relative;
}
.box_right_03_img {
	position: relative;
}
.box_right_03_cate {
	position: relative;
}
.box_right_03_detaild {
	position: relative;
}
.box_right_03_day {
	position: relative;
}
/*
.box_right_03 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
.box_right_03 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
.box_right_04 {
	position: relative;
}
.box_right_04_img {
	position: relative;
}
.box_right_04_cate {
	position: relative;
}
.box_right_04_detaild {
	position: relative;
}
.box_right_04_day {
	position: relative;
}
/*
.box_right_04 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
.box_right_04 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/

@media screen and (min-width : 480px) and (max-width : 680px) {
	/*左記事*/
	.box_left {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_left_img {
		float: left;
		width: 38%;
	}
	.box_left_cate_a {
		display: none;
	}
	.box_left_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_left_detaild {
		float: left;
		width: 62%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_left_day {
		float: left;
		width: 62%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	/*右記事*/
	.box_right_all_01 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_01 {
		float: left;
		width: 100%;
	}
	.box_right_01_img {
		float: left;
		width: 38%;
	}
	.box_right_01_cate_a {
		display: none;
	}
	.box_right_01_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_01_detaild {
		float: left;
		width: 62%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_01_day {
		float: left;
		width: 62%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_02_img {
		float: left;
		width: 38%;
	}
	.box_right_02_cate_a {
		display: none;
	}
	.box_right_02_cate_b {
		float: left;
		font-size: 14px;
		margin-left: 10px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_02_detaild {
		float: left;
		width: 62%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02_day {
		float: left;
		width: 62%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_all_02 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_03 {
		float: left;
		width: 100%;
	}
	.box_right_03_img {
		float: left;
		width: 38%;
	}
	.box_right_03_cate_a {
		display: none;
	}
	.box_right_03_cate_b {
		float: left;
		font-size: 14px;
		text-align: center;
		margin-left: 10px;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_03_detaild {
		float: left;
		width: 62%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_03_day {
		float: left;
		width: 62%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_04 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_04_img {
		float: left;
		width: 38%;
	}
	.box_right_04_cate_a {
		display: none;
	}
	.box_right_04_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_04_detaild {
		float: left;
		width: 62%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_04_day {
		float: left;
		width: 62%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media screen and (min-width : 681px) and (max-width : 820px) {
	/*左記事*/
	.box_left {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_left_img {
		float: left;
		width: 27%;
	}
	.box_left_cate_a {
		display: none;
	}
	.box_left_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_left_detaild {
		float: left;
		width: 73%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_left_day {
		float: left;
		width: 73%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	/*右記事*/
	.box_right_all_01 {
		float: left;
		width: 100%;
		margin-top: 24px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_01 {
		float: left;
		width: 100%;
	}
	.box_right_01_img {
		float: left;
		width: 27%;
	}
	.box_right_01_cate_a {
		display: none;
	}
	.box_right_01_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_01_detaild {
		float: left;
		width: 73%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_01_day {
		float: left;
		width: 73%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_02_img {
		float: left;
		width: 27%;
	}
	.box_right_02_cate_a {
		display: none;
	}
	.box_right_02_cate_b {
		float: left;
		font-size: 14px;
		margin-left: 10px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_02_detaild {
		float: left;
		width: 73%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02_day {
		float: left;
		width: 73%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_all_02 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_03 {
		float: left;
		width: 100%;
	}
	.box_right_03_img {
		float: left;
		width: 27%;
	}
	.box_right_03_cate_a {
		display: none;
	}
	.box_right_03_cate_b {
		float: left;
		font-size: 14px;
		text-align: center;
		margin-left: 10px;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_03_detaild {
		float: left;
		width: 73%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_03_day {
		float: left;
		width: 73%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_04 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_04_img {
		float: left;
		width: 27%;
	}
	.box_right_04_cate_a {
		display: none;
	}
	.box_right_04_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 14px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_04_detaild {
		float: left;
		width: 73%;
		font-size: 18px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_04_day {
		float: left;
		width: 73%;
		font-size: 18px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media screen and (min-width : 821px) and (max-width : 983px) {
	/*左記事*/
	.box_left {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_left_img {
		float: left;
		width: 27%;
	}
	.box_left_cate_a {
		display: none;
	}
	.box_left_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_left_detaild {
		float: left;
		width: 73%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_left_day {
		float: left;
		width: 73%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	/*右記事*/
	.box_right_all_01 {
		float: left;
		width: 100%;
		margin-top: 24px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_01 {
		float: left;
		width: 100%;
	}
	.box_right_01_img {
		float: left;
		width: 27%;
	}
	.box_right_01_cate_a {
		display: none;
	}
	.box_right_01_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_01_detaild {
		float: left;
		width: 73%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_01_day {
		float: left;
		width: 73%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_02_img {
		float: left;
		width: 27%;
	}
	.box_right_02_cate_a {
		display: none;
	}
	.box_right_02_cate_b {
		float: left;
		font-size: 16px;
		margin-left: 10px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_02_detaild {
		float: left;
		width: 73%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_02_day {
		float: left;
		width: 73%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_all_02 {
		float: left;
		width: 100%;
		margin-top: 24px;
	}
	.box_right_03 {
		float: left;
		width: 100%;
	}
	.box_right_03_img {
		float: left;
		width: 27%;
	}
	.box_right_03_cate_a {
		display: none;
	}
	.box_right_03_cate_b {
		float: left;
		font-size: 16px;
		text-align: center;
		margin-left: 10px;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_03_detaild {
		float: left;
		width: 73%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_03_day {
		float: left;
		width: 73%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_right_04 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_04_img {
		float: left;
		width: 27%;
	}
	.box_right_04_cate_a {
		display: none;
	}
	.box_right_04_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_04_detaild {
		float: left;
		width: 73%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
		padding-left: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box_right_04_day {
		float: left;
		width: 73%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
		padding-left: 20px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media screen and (min-width : 984px){
	/*左記事*/
	.box_left {
		float: left;
		width: 416px;
		margin-top: 24px;
	}
	.box_left_img {
		float: left;
		width: 100%;
		position: relative;
	}
	.box_left_img img {
		position: relative;
		height: 312px;
	}
	.box_left_cate_a {
		float: left;
		position:absolute;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
		top: 10px;
		left: 10px;
	}
	.box_left_cate_b {
		display: none;
	}
	.box_left_detaild {
		float: left;
		width: 100%;
		font-size: 22px;
		color: #0070c0;
		margin-top: 8px;
		line-height: 1.2em;
	}
	.box_left_day {
		float: left;
		width: 100%;
		font-size: 22px;
		margin-top: 4px;
		text-align: right;
	}
	
	/*右記事*/
	.box_right_all_01 {
		float: left;
		width: 521px;
		margin-top: 24px;
		padding-left: 30px;
		background-image: url(../img_home/box_01.png);
		background-repeat: no-repeat;
		background-position: 12px 0px;
	}
	.box_right_01 {
		float: left;
		width: 100%;
	}
	.box_right_01_img {
		float: left;
		width: 246px;
		height: 185px;
		
	}
	.box_right_01_img img {
		max-width: 100%;
		max-height: 100%;
	}
	.box_right_01_cate_a {
		display: none;
	}
	.box_right_01_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_01_detaild {
		float: left;
		width: 265px;
		margin-left: 10px;
		margin-top: 8px;
		font-size: 22px;
		color: #0070c0;
		line-height: 1.2em;
	}
	.box_right_01_day {
		float: left;
		width: 265px;
		margin-left: 10px;
		margin-top: 4px;
		font-size: 22px;
		text-align: right;
	}
	.box_right_02 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_02_img {
		float: right;
		width: 280px;
		height: 210px;
	}
	.box_right_02_img img {
		max-width: 100%;
		max-height: 100%;
	}
	.box_right_02_cate_a {
		display: none;
	}
	.box_right_02_cate_b {
		float: left;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_02_detaild {
		float: left;
		width: 231px;
		margin-top: 8px;
		font-size: 22px;
		color: #0070c0;
		line-height: 1.2em;
	}
	.box_right_02_day {
		float: left;
		width: 231px;
		margin-top: 4px;
		font-size: 22px;
		text-align: right;
	}
	
	.box_right_all_02 {
		float: left;
		width: 521px;
		margin-top: 24px;
		padding-left: 30px;
		background-image: url(../img_home/box_02.png);
		background-repeat: no-repeat;
		background-position: 12px 0px;
	}
	.box_right_03 {
		float: left;
		width: 100%;
	}
	.box_right_03_img {
		float: right;
		width: 280px;
		height: 210px;
	}
	.box_right_03_img img {
		max-width: 100%;
		max-height: 100%;
	}
	.box_right_03_cate_a {
		display: none;
	}
	.box_right_03_cate_b {
		float: left;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_03_detaild {
		float: left;
		width: 231px;
		margin-top: 8px;
		font-size: 22px;
		color: #0070c0;
		line-height: 1.2em;
	}
	.box_right_03_day {
		float: left;
		width: 231px;
		margin-top: 4px;
		font-size: 22px;
		text-align: right;
	}
	
	.box_right_04 {
		float: left;
		width: 100%;
		margin-top: 30px;
	}
	.box_right_04_img {
		float: left;
		width: 246px;
		height: 185px;
	}
	.box_right_04_img img {
		max-width: 100%;
		max-height: 100%;
	}
	.box_right_04_cate_a {
		display: none;
	}
	.box_right_04_cate_b {
		float: left;
		margin-left: 10px;
		font-size: 16px;
		text-align: center;
		color: #FFFFFF;
		background-color: #023894;
		padding-top: 4px;
		padding-right: 16px;
		padding-bottom: 2px;
		padding-left: 16px;
	}
	.box_right_04_detaild {
		float: left;
		width: 265px;
		margin-left: 10px;
		margin-top: 8px;
		font-size: 22px;
		color: #0070c0;
		line-height: 1.2em;
	}
	.box_right_04_day {
		float: left;
		width: 265px;
		margin-left: 10px;
		margin-top: 4px;
		font-size: 22px;
		text-align: right;
	}
}

/*建築レポート下スペース*/
#report_bottom {
	float: left;
	width: 100%;
	margin-top: 40px;
}

/*家づくりをお考えの皆様・工務店様 外枠*/
.container_s {
	height: auto;
	width: 100%;
	float: left;
	text-align: left;
	background-color: #f5f5f5;
	padding-top: 40px;
	padding-bottom: 40px;
}
.info_box {
    margin: auto;
    max-width: 760px;
}
/*家づくりをお考えの皆様*/
#info_cont_lbox {
	width: 500px;
	background-color: #f5f5f5;
}
/*工務店様*/
#info_cont_rbox {
	width: 250px;
	background-color: #f5f5f5;
}
@media screen and (min-width : 984px){
	#info_cont_lbox {
		float: left;
	}
	#info_cont_rbox {
		float: left;
	}
}
@media screen and (max-width : 983px){
	#info_cont_lbox {
		margin: auto;
	}
	#info_cont_rbox {
		margin: auto;
		width: 717px;
	}
}
@media screen and (max-width : 750px){
	#info_cont_lbox {
		width: 100%;
		float: left;
	}
	#info_cont_rbox {
		width: 100%;
		float: left;
	}
}

#info_cont_lt {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 12px;
}
#info_cont_rt {
	text-align: center;
	float: left;
	width: 100%;
	margin-bottom: 12px;
}
@media screen and (max-width : 519px){
	#info_cont_lt {
		text-align: left;
	}
	#info_cont_rt {
		text-align: left;
		margin-top: 12px;
	}
}

#cont_box01 {
	float: left;
	width: 210px;
	/*position: relative;*/
}
/*
#cont_box01 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
#cont_box01 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
#cont_box01 img {
	border: 1px solid #746f6c;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*position: relative;*/
}
#cont_box02 {
	float: left;
	width: 210px;
	/*position: relative;*/
}
/*
#cont_box02 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
#cont_box02 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
#cont_box02 img {
	border: 1px solid #746f6c;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*position: relative;*/
}
#cont_box03 {
	float: left;
	width: 210px;
	/*position: relative;*/
}
/*
#cont_box03 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
#cont_box03 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
#cont_box03 img {
	border: 1px solid #746f6c;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*position: relative;*/
}
#cont_box04 {
	width: 210px;
	/*position: relative;*/
}
/*
#cont_box04 a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
#cont_box04 a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
*/
#cont_box04 img {
	border: 1px solid #746f6c;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	/*position: relative;*/
}
@media screen and (min-width : 984px){
	#cont_box01 {
		margin-left: 27px;
		margin-right: 12px;
	}
	#cont_box02 {
		margin-left: 12px;
		margin-right: 12px;
	}
	#cont_box03 {
		margin-left: 12px;
		margin-right: 12px;
	}
	#cont_box04 {
		float: left;
		margin-left: 24px;
	}
}
@media screen and (max-width : 983px){
	#cont_box01 {
		margin-left: 12px;
		margin-right: 12px;
	}
	#cont_box02 {
		margin-left: 12px;
		margin-right: 12px;
	}
	#cont_box03 {
		margin-left: 12px;
		margin-right: 12px;
	}
	#info_cont_rt {
		padding-top: 20px;
	}
	#cont_box04 {
		margin: auto;
	}
}
@media screen and (max-width : 750px){
	#cont_box01 {
		float: left;
		width: 30.3%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
	#cont_box02 {
		float: left;
		width: 30.3%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
	#cont_box03 {
		float: left;
		width: 30.3%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
	#cont_box04 {
		width: 30.3%;
	}
}
@media screen and (max-width : 519px){
	#cont_box01 {
		float: left;
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		background-color: #ffffff;
	}
	#cont_box02 {
		float: left;
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		margin-top: 12px;
		background-color: #ffffff;
	}
	#cont_box03 {
		float: left;
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		margin-top: 12px;
		background-color: #ffffff;
	}
	#cont_box04 {
		float: left;
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		background-color: #ffffff;
	}
	#cont_box01 img {
		border: none;
		width: 24%;
		float: left;
	}
	#cont_box02 img {
		border: none;
		width: 24%;
		float: left;
	}
	#cont_box03 img {
		border: none;
		width: 24%;
		float: left;
	}
	#cont_box04 img {
		border: none;
		width: 24%;
		float: left;
	}
}

.cont_t {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #746f6c;
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.cont_rt {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #535353;
	float: left;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.cont_detaild {
	font-size: 11.5px;
	float: left;
	width: 100%;
	margin-top: 8px;
	line-height: 1.5em;
	position: relative;
}
@media screen and (max-width : 519px){
	.cont_detaild {
		width: 72%;
		margin-left: 2%;
	
	}
}

/*バナー*/
#banner_left {
	float: left;
	width: 35%;
	margin-top: 40px;
	margin-right: 4%;
	margin-left: 11%;
	border: 1px solid #999999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#banner_right {
	float: left;
	width: 35%;
	margin-top: 40px;
	margin-right: 11%;
	margin-left: 4%;
	border: 1px solid #999999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width : 760px){
	#banner_left {
		width: 47.5%;
		margin-right: 1%;
		margin-left: 1.5%;
		margin-top: 20px;
	}
	#banner_right {
		width: 47.5%;
		margin-right: 1.5%;
		margin-left: 1%;
		margin-top: 20px;
	}
}
@media screen and (max-width : 460px){
	#banner_left {
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
		margin-top: 20px;
	}
	#banner_right {
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
		margin-top: 20px;
	}
}

/*下インフォメーション*/
#info_bottom {
	float: left;
	width: 100%;
	margin-top: 60px;
	margin-bottom: 60px;
}
#info_bottom_inner {
	margin: auto;
	width: 486px;
}
#info_bottom_inner img {
	margin-right: 2px;
}
/*資料請求・お問い合わせ*/
#bottom_contact {
	float: right;
	width:212px;
	height: 33px;
	margin-top: 0px;
	margin-left: 2px;
	background-color: #736f6c;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	position: relative;
}
#bottom_contact a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	text-decoration : none;
	left:0;
	top:0;
	text-indent:-9999px;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
}
#bottom_contact a:hover{
	background-color: #FFFFFF;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
@media screen and (max-width : 559px){
	#info_bottom_inner {
		width: 232px;
	}
	#info_bottom_inner img {
		
		margin-right: 0px;
	}
	#bottom_contact {
		margin-top: 20px;
		margin-left: 0px;
	}
}